Installing ABBYY FineReader PDF 15 on Workstations

Important! Prior to installing ABBYY FineReader PDF 15 on workstations, you must:

or

Note. If a workstation was cloned from another machine, you must change the value of the Security Identifier (SID) before installing ABBYY FineReader to avoid malfunctions of the licensing mechanism.

Important! Installing ABBYY FineReader PDF 15 requires the workstation to have Microsoft .NET Framework 4.5 or later, which may be missing on workstations running Microsoft Windows 7 SP1 or Microsoft Windows Server 2008 R2 SP1.

9/7/2020 8:12:13 PM


Please leave your feedback about this article